import LayoutViewBase from "../LayoutViewBase.js";
export declare class LayoutView extends LayoutViewBase {
    private m_navigation;
    private m_content;
    template(): string | Array<string> | JQuery;
    protected onLoadModel(): void;
}
